philboard CVE-2008-5193 Cross-Site Scripting Vulnerability

Bugtraq ID: 80824
Class: Input Validation Error
CVE: CVE-2008-5193
Remote: Yes
Local: No
Published: Nov 21 2008 12:00AM
Updated: Nov 21 2008 12:00AM
Credit: Unknown
Vulnerable: Philboard philboard 1.2.2
Philboard philboard 1.14
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus